@charset "UTF-8";






/* free-area
----------------------------*/
#free-area .series .message {
	width: 36%;
}
	#free-area .series .message .flowting {
		width: 100%;
		position: sticky;
		top: 119px;
		left: 0;
	}
		#free-area .series .message .txt {
			margin-bottom: 15px;
		}
		#free-area .series .message .txt:nth-last-child(1) {
			margin-bottom: 0;
		}

#free-area .series .text {
	width: 57%;
}
	#free-area .series .text .point {
		margin-bottom: 40px;
	}
	#free-area .series .text .point:nth-last-child(1) {
		margin-bottom: 0;
	}
		#free-area .series .text .point .en {
			font-size: 2.4rem;
			line-height: 1.3em;
			margin-bottom: 8px;
		}


#free-area .pattern.flex-start .text {
	width: 47%;
}
#free-area .pattern01 .text {
	order: 2;
}
	#free-area .pattern .text .btn {
		text-align: left;
		margin: 30px 0 0 0;
	}

#free-area .pattern.flex-start .pht {
	width: 47%;
}
#free-area .pattern01 .pht {
	order: 1;
}
#free-area .pattern.full .pht {
	margin-top: 40px;
}
@media screen and (max-width: 1024px) {
	#free-area .series .text .point {
		margin-bottom: 35px;
	}
		#free-area .series .text .point .en {
			font-size: 2.2rem;
		}


	#free-area .pattern .text .btn {
		margin: 25px 0 0 0;
	}
	#free-area .pattern.full .pht {
		margin-top: 35px;
	}
}
@media screen and (max-width: 767px) {
	#free-area .series {
		display: block;
	}
		#free-area .series .message {
			width: 100%;
		}
			#free-area .series .message .flowting {
				position: static;
			}
				#free-area .series .message .txt {
					margin-bottom: 15px;
				}

		#free-area .series .text {
			width: 100%;
		}
			#free-area .series .text .point {
				border-top: solid 1px #ddd;
				margin-top: 30px;
				padding-top: 30px;
				margin-bottom: 0;
			}
				#free-area .series .text .point .en {
					font-size: 2.0rem;
				}


	#free-area .pattern {
		display: block;
	}
		#free-area .pattern.flex-start .text {
			width: 100%;
		}
			#free-area .pattern .text .btn {
				text-align: center;
				margin: 20px 0 0 0;
			}

		#free-area .pattern.flex-start .pht {
			width: 105%;
			margin-top: 25px;
		}
		#free-area .pattern01 .pht {
			margin-left: -5%;
		}
		#free-area .pattern.full .pht {
			width: 110%;
			margin-top: 0;
			margin-left: -5%;
			margin-bottom: 25px;
		}
}






/* fs-c-subgroup
----------------------------*/
.fs-c-subgroup {
	width: 100%;
	max-width: 1100px;
	position: relative;
	margin: 0 auto 60px auto;
	overflow: hidden;
	transition: 0.3s;
	-webkit-transition: 0.3s;
}
	.fs-c-subgroup .fs-c-listControl__status {
		display: none;
	}


	.fs-c-subgroup .fs-c-subgroupList {
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		margin: 0;
	}
		.fs-c-subgroup .fs-c-subgroupList .fs-c-subgroupList__item {
			width: 23.5%;
			flex-basis: 23.5%;
			flex-grow: 0;
			margin: 0 2% 2% 0;
			background: #fff;
			border: solid 1px #D9D9D9;
		}
		.fs-c-subgroup .fs-c-subgroupList .fs-c-subgroupList__item:nth-child(4n) {
			margin-right: 0;
		}
			.fs-c-subgroup ul.fs-c-subgroupList li a.fs-c-subgroupList__link {
				display: flex;
				justify-content: flex-start;
				align-items: center;
				height: 56px;
				text-align: left;
				background: #fff url("https://chut.itembox.cloud/item/common/img/icon_arrow_black.svg?v=1") no-repeat right 15px center / 12px;
				border: none;
				font-size: 1.4rem;
				font-weight: 500;
				line-height: 1.4em;
				padding: 0 35px 0 15px;
				transition: 0.3s;
				-webkit-transition: 0.3s;
			}
			.fs-c-subgroup ul.fs-c-subgroupList li a.fs-c-subgroupList__link:hover {
				background: #F9F7F6 url("https://chut.itembox.cloud/item/common/img/icon_arrow_black.svg?v=1") no-repeat right 15px center / 12px;
			}
			.fs-c-subgroup ul.fs-c-subgroupList li a.fs-c-subgroupList__link:after {
				display: none;
			}
				.fs-c-subgroup ul.fs-c-subgroupList li a.fs-c-subgroupList__link .fs-c-subgroupList__label {
					padding: 0;
				}

			.fs-c-subgroup .fs-c-subgroupList .fs-c-subgroupList__item .fs-c-subgroupList__image{
				display: none;
			}
@media screen and (max-width: 1200px) {
	.fs-c-subgroup {
		width: 90%;
	}
}
@media screen and (max-width: 1024px) {
	.fs-c-subgroup {
		margin-bottom: 40px;
	}
		.fs-c-subgroup ul.fs-c-subgroupList li a.fs-c-subgroupList__link {
			height: 50px;
			font-size: 1.3rem;
		}
}
@media screen and (max-width: 767px) {
	.fs-c-subgroup .fs-c-subgroupList .fs-c-subgroupList__item {
		width: 48%;
		flex-basis: 48%;
		margin: 0 4% 4% 0;
	}
	.fs-c-subgroup .fs-c-subgroupList .fs-c-subgroupList__item:nth-child(2n) {
		margin-right: 0;
	}
		.fs-c-subgroup ul.fs-c-subgroupList li a.fs-c-subgroupList__link {
			height: 50px;
			font-size: 1.2rem;
			letter-spacing: 0;
			padding: 0 35px 0 12px;
		}
}






/* fs-c-productList
----------------------------*/
.fs-c-productList {
	width: 100%;
	max-width: 1100px;
	position: relative;
	margin: 0 auto 120px auto;
	overflow: hidden;
	transition: 0.3s;
	-webkit-transition: 0.3s;
}
	.fs-c-productList .fs-c-productList__controller {
		margin: 0 0 10px 0;
		display: flex;
		-webkit-box-orient: horizontal;
		-webkit-box-direction: reverse;
		 -ms-flex-direction: row-reverse;
			 flex-direction: row-reverse;
	}
	.fs-c-productList .sort-bottom .fs-c-productList__controller {
		border-top: none;
		border-bottom: none;
		margin-bottom: 0;
	}
		.fs-c-productList .sort .fs-c-productList__controller .fs-c-listControl {
			width: -webkit-calc(100% - 130px);
			width: calc(100% - 130px);
			font-size: 1.5rem;
			justify-content: start;
			align-items: start;
			line-height: 1;
		}
		.fs-c-productList .sort-bottom .fs-c-productList__controller .fs-c-listControl {
			width: 100%;
			justify-content: start;
		}
		.fs-c-productList .sort-bottom .fs-c-productList__controller .fs-c-listControl .fs-c-listControl__status {
			display: none;
		}

		.fs-c-productList .fs-c-productList__controller .fs-c-pagination {
			width: 100%;
			display: flex;
			justify-content: center;
			-ms-flex-wrap: wrap;
			flex-wrap: wrap;
		}
		.fs-c-productList .sort-top .fs-c-productList__controller .fs-c-pagination {
			display: none !important;
		}
			.fs-c-productList .fs-c-productList__controller .fs-c-pagination .fs-c-pagination__item {
				display: flex;
				justify-content: center;
				align-items: center;
				flex: inherit;
				width: 44px;
				height: 44px;
				font-size: 1.5rem;
				text-align: center;
				color: #000;
				border-radius: 50%;
				background: #fff;
				border: solid 1px #ddd;
				letter-spacing: 0;
				line-height: 1;
				font-weight: 400;
				margin: 0 5px;
			}
			.fs-c-productList .fs-c-productList__controller .fs-c-pagination .fs-c-pagination__item:hover {
				text-decoration: none;
			}
			.fs-c-productList .fs-c-productList__controller .fs-c-pagination .is-active {
				color: #000;
				text-decoration: none;
			}
			.fs-c-productList .fs-c-productList__controller .fs-c-pagination .fs-c-pagination__item--prev {
				background: #fff;
				font-size: 1.8rem;
				margin-right: 20px;
			}
			.fs-c-productList .fs-c-productList__controller .fs-c-pagination .fs-c-pagination__item--next {
				background: #fff;
				border-radius: 50%;
				font-size: 1.8rem;
				margin-left: 20px;
			}

		.fs-c-productList .sort-bottom .fs-c-productList__controller .fs-c-sortItems {
			display: none;
		}
		.fs-c-productList .fs-c-productList__controller .fs-c-sortItems {
			position: relative;
		}
			.fs-c-productList .fs-c-productList__controller .fs-c-sortItems .fs-c-sortItems__label {
				display: block;
				width: 130px;
				height: 36px;
				font-size: 1.3rem;
				color: #000;
				text-align: center;
				background: #F9F7F6 url(https://chut.itembox.cloud/item/common/img/icon_arrow_bottom.svg) no-repeat right 12px center;
				border: solid 1px #F9F7F6;
				border-radius: 0;
				text-indent: -10px;
				padding: 8px 10px 5px 10px;
				cursor: pointer;
			}
			.fs-c-productList .fs-c-productList__controller .fs-c-sortItems .fs-c-sortItems__list {
				display: block;
				width: 130px;
				border: 1px solid #F9F7F6;
				background: #F9F7F6;
				position: absolute;
				top: 34px;
				left: 0;
				z-index: 3;
			}
				.fs-c-productList .fs-c-productList__controller .fs-c-sortItems .fs-c-sortItems__list li.is-active {
					font-size: 1.2rem;
					padding: 2px 10px;
				}	
					.fs-c-productList .fs-c-productList__controller .fs-c-sortItems .fs-c-sortItems__list li a {
						display: block;
						font-size:  1.2rem;
						padding: 2px 10px;
					}
					.fs-c-productList .fs-c-productList__controller .fs-c-sortItems .fs-c-sortItems__list li.is-active .fs-c-sortItems__list__item__label {
						color: #000;
						padding: 0;
					}

		.fs-c-productList .sort-bottom .fs-c-productList__controller .fs-c-listControl {
			margin: 0;
		}


	.fs-c-productList__list {
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}
		.fs-c-productList__list__item {
			width: 22.5%;
			margin-right: 3.3%;
			margin-bottom: 50px;
			padding: 0;
			border-bottom: none;
			position: relative;
		}
		.fs-c-productList__list__item:nth-child(4n) {
			margin-right: 0;
		}
			.fs-c-productListItem__imageContainer {
				margin-bottom: 10px;
			}
				.fs-c-productListItem__imageContainer .fs-c-productListItem__image a {
					display: block;
					width: 100%;
					overflow: hidden;
					border-radius: 0;
				}
					.fs-c-productListItem__imageContainer .fs-c-productListItem__image a img {
						width: 100%;
						height: 100%;
						object-fit: cover;
						-moz-transition: -moz-transform 0.2s linear;
						-webkit-transition: -webkit-transform 0.2s linear;
						-o-transition: -o-transform 0.2s linear;
						-ms-transition: -ms-transform 0.2s linear;
						transition: transform 0.2s linear;
					}
					.fs-c-productListItem__imageContainer .fs-c-productListItem__image a:hover img {
						-webkit-transform: scale(1.05);
						-moz-transform: scale(1.05);
						-o-transform: scale(1.05);
						-ms-transform: scale(1.05);
						transform: scale(1.05);
					}

			.fs-c-productMarks {
				display: flex;
				justify-content: center;
				-ms-flex-wrap: wrap;
				flex-wrap: wrap;
				margin-top: 13px;
				font-weight: 600;
				font-size: 1.2rem;
			}
				.fs-c-productMark__item {
					margin-right: 2px;
					margin-bottom: 5px;
				}
					.fs-c-productMark__item .tag-default {
						background: #488299;
						border: solid 1px #488299;
						color: #fff;
						letter-spacing: 0;
					}

			.color-tag-list {
				margin-top: 13px;
			}
				.color-tag-list li {
					margin-right: 8px;
				}
				.color-tag-list li:nth-last-child(1) {
					margin-right: 0;
				}
					.color-tag-list li .tag-color {
						display: block;
						width: 10px;
						height: 10px;
						border-radius: 50%;
						overflow: hidden;
						padding: 0;
						margin: 0;
						text-indent: -9999px;
					}
					.color-tag-list li .tag-color-red {
						background: #CB6868;
						border: solid 1px #CB6868;
					}
					.color-tag-list li .tag-color-blue {
						background: #1777AA;
						border: solid 1px #1777AA;
					}
					.color-tag-list li .tag-color-yellow {
						background: #F2CE54;
						border: solid 1px #F2CE54;
					}
					.color-tag-list li .tag-color-green {
						background: #7FBF67;
						border: solid 1px #7FBF67;
					}
					.color-tag-list li .tag-color-black {
						background: #221F1D;
						border: solid 1px #221F1D;
					}
					.color-tag-list li .tag-color-orange {
						background: #F2A235;
						border: solid 1px #F2A235;
					}
					.color-tag-list li .tag-color-gray {
						background: #D6D6D6;
						border: solid 1px #D6D6D6;
					}
					.color-tag-list li .tag-color-white {
						background: #fff;
						border: solid 1px #ddd;
					}
					.color-tag-list li .tag-color-beige {
						background: #EFD7B6;
						border: solid 1px #EFD7B6;
					}
					.color-tag-list li .tag-color-pink {
						background: #E6BCE0;
						border: solid 1px #E6BCE0;
					}

			.fs-c-mark--preorder {
				background: #F2F2F2;
				color: #000;
				border-radius: 10px;
			}

			.fs-c-productListItem__viewMoreImageButton {
				display: none;
			}
			.fs-c-productListItem__viewMoreImageButton {
				display: none;
			}

			.fs-c-productListItem__productName {
				margin: 0 0 10px 0;
			}
				.fs-c-productListItem__productName a {
					display: block;
					font-size: 1.4rem;
					text-align: center;
					font-weight: 500;
					line-height: 1.5em;
					margin-top: 4px;
					margin-bottom: 0;
				}

			.fs-c-productListItem__productDescription {
				font-size: 1.4rem;
				line-height: 1.7em;
			}

			.fs-c-productPrice__main__label,
			.fs-c-productListItem__preorderMessage,
			.fs-c-productListItem__control {
				display: none;
			}

			.fs-c-productListItem__control > *:last-child {
				display: none;
			}

			.fs-c-productList__list .fs-c-salesPeriod__date {
				border: none;
				background: #F2F2F2;
				border-radius: 3px;
				padding: 5px;
				margin-top: 15px;
			}
				.fs-c-productList__list .fs-c-salesPeriod__date dt {
					font-size: 1.1rem;
					line-height: 1;
					margin-bottom: 4px;
				}
				.fs-c-productList__list .fs-c-salesPeriod__date dd {
					font-size: 1.1rem;
					line-height: 1;
				}

			.fs-c-productListItem__notice {
				font-size: 1.1rem;
				margin: 15px 0 0 0;
			}

			.fs-c-productListItem__prices {
				display: flex;
				justify-content: center;
				-ms-flex-wrap: wrap;
				flex-wrap: wrap;
			}
				.fs-c-productPrice__main__price {
					color: #000 !important;
					font-size: 1.3rem;
					font-weight: 500;
					line-height: 1;
                    white-space: nowrap;
				}

				.fs-c-productPrice__addon, .fs-c-productPrice__main__addon {
					color: #000;
					font-size: 1.2rem;
                    font-weight: 500;
                    white-space: nowrap;
                    display: grid;
                    grid-template-columns: auto max-content auto;
				}
					.fs-c-productPrice--listed{
						display: flex;
						justify-content: center;
						-ms-flex-wrap: wrap;
						flex-wrap: wrap;
						width: 100%;
					}
					.fs-c-productPrice--listed .fs-c-price__value {
						font-size: 1.2rem;
					}
					.fs-c-productPrice--listed + .fs-c-productPrice--selling .fs-c-price__value {
						color: #C10A00;
					}
					.fs-c-productPrice--listed + .fs-c-productPrice--selling .fs-c-price::after {
						color: #C10A00;
					}
					.fs-c-productPrice--listed + .fs-c-productPrice--selling .fs-c-productPrice__addon {
						color: #C10A00;
					}								
					.fs-c-productPrice--listed .fs-c-productPrice__main__price {
						font-size: 2.0rem !important;
						margin-bottom: 8px;
						position: relative;
					}
					.fs-c-productPrice--listed .fs-c-productPrice__main__price:after {
						content: "円(税込)";
						font-size: 1.2rem;
						font-weight: 500;
                        white-space: nowrap;
					}

				.fs-c-productPrice:nth-child(2) {
					position: relative;
					line-height: 1;
                    display: grid;
                    grid-template-columns: auto max-content auto;
                    justify-content: flex-start;
				}
				.fs-c-productPrice--listed::after {
                    display: none;
				}
					/* .fs-c-productPrice:nth-child(2) .fs-c-productPrice__main__price, */
					.fs-c-productPrice:nth-child(3) .fs-c-productPrice__main__price {
						font-size: 1.5rem !important;
					}
						/* .fs-c-productPrice:nth-child(2) .fs-c-productPrice__addon, */
						.fs-c-productPrice:nth-child(3) .fs-c-productPrice__addon {
							display: none;
						}
@media screen and (max-width: 1200px) {
	.fs-c-productList {
		width: 90%;
	}
}
@media screen and (max-width: 1024px) {
	.fs-c-productList {
		margin: 0 auto 120px auto;
	}
		.fs-c-productList .sort .fs-c-productList__controller .fs-c-listControl {
			font-size: 1.3rem;
		}

		.fs-c-productList .fs-c-productList__controller .fs-c-pagination .fs-c-pagination__item {
			font-size: 1.5rem;
		}
		.fs-c-productList .fs-c-productList__controller .fs-c-pagination .fs-c-pagination__item--prev {
			margin-right: 10px;
		}
		.fs-c-productList .fs-c-productList__controller .fs-c-pagination .fs-c-pagination__item--next {
			margin-left: 10px;
		}


		.fs-c-productList__list__item {
			width: 30%;
			margin-right: 5%;
			margin-bottom: 50px;
		}
		.fs-c-productList__list__item:nth-child(5n) {
			margin-right: 3.5%;
		}
		.fs-c-productList__list__item:nth-child(2n) {
			margin-right: 3.5%;
		}
		.fs-c-productList__list__item:nth-child(3n) {
			margin-right: 0;
		}
			.fs-c-productListItem__productName a {
				font-size: 1.3rem;
				margin-top: 3px;
			}

			.fs-c-productPrice__main__price {
				font-size: 1.3rem;
			}

			.fs-c-productPrice__addon, .fs-c-productPrice__main__addon {
				font-size: 1.0rem;
			}

			.fs-c-productList__list .fs-c-salesPeriod__date dt {
				font-size: 1.0rem;
			}
			.fs-c-productList__list .fs-c-salesPeriod__date dd {
				font-size: 1.0rem;
			}

			.fs-c-productListItem__notice {
				font-size: 1.0rem;
				margin: 12px 0 0 0;
			}


		.fs-c-productPrice--listed .fs-c-productPrice__main__price {
			font-size: 1.3rem !important;
		}
		.fs-c-productPrice--listed .fs-c-productPrice__main__price:after {
			font-size: 1.0rem;
		}

		.fs-c-productPrice:nth-child(2):after {
			font-size: 1.0rem;
		}
}
@media screen and (max-width: 767px) {
	.fs-c-productList {
		margin: 0 auto 64px auto;
	}
		.fs-c-sortItems {
			border: none;
		}
			.fs-c-productList .fs-c-productList__controller .fs-c-pagination .fs-c-pagination__item {
				width: 30px;
				height: 30px;
				font-size: 1.3rem;
			}


	.fs-c-productList__list__item {
		width: 48%;
		margin-right: 4%;
		margin-bottom: 30px;
	}
	.fs-c-productList__list__item:nth-child(5n) {
		margin-right: 4%;
	}
	.fs-c-productList__list__item:nth-child(3n) {
		margin-right: 4%;
	}
	.fs-c-productList__list__item:nth-child(2n) {
		margin-right: 0;
	}
		.color-tag-list li .tag-color {
			width: 8px;
			height: 8px;
		}
}





















